/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
.slogan-text{font-weight:bold;text-align:center;color:#655B5B;}
#s5_google{
	border: solid 1px #DD4B39 !important;
    background: #DD4B39 url(../images/s5_google.png) no-repeat bottom center !important;
}
#s5_twitter{
    border: solid 1px #159CEB !important;
    background: #159CEB url(../images/s5_twitter.png) no-repeat bottom center !important;
}
#s5_pinterest {
    border: solid 1px #C82227 !important;
    background: #C82227 url(../images/s5_pinterest.png) no-repeat bottom center !important;
}
#s5_rss{
    border: solid 1px #FF6F14 !important;
    background: #FF6F14 url(../images/s5_rss.png) no-repeat bottom center !important;
}
#callback{
	position: absolute;
	margin-left: -235px;
	margin-top: 15px;
	border: 1px solid #FF8B15;
	font-size: 16px;
	background:#FF8B15;
}
#callback:hover{background:#fff;}
#callback a{color:#fff;padding: 10px 15px;line-height:40px;}
#callback a:hover{text-decoration:none;color:#FF8B15;}
.home-razdely{width:101%;max-width:101% !important;margin: 0 auto;margin-left:-5px !important;}
.home-razdely-txt{background: #ff8b15;color:#fff;text-align:center;font-size:14px;padding:0 10px;font-family:Tahoma;}
.home-razdely-txt a{color:#fff;text-decoration:none;line-height:20px;}
.home-razdely-img img:hover{opacity:0.6;}
.home-razdely-img{background:#000;}
.home-razdely-img img{}
.home-razdely td{width:20%;border-left:5px solid #fff;border-right:5px solid #fff;}
.cme-form{background:#fff !important;}
.cme .h6{color:#3e3e3e !important;text-align:center !important;text-transform:uppercase;}
.cme-btn-place a{font-size:0 !important;}
.cme-btn{background:#FF8B15 !important;color:#fff !important;border:1px solid #FF8B15 !important;box-shadow:none !important;width:100%;text-shadow:none !important;}
.cme-btn:hover{color:#FF8B15 !important;background:#fff !important;}
.cme input:focus:required:invalid, textarea:focus:required:invalid, select:focus:required:invalid{border:1px solid #909090 !important;box-shadow:none !important;}
.cme *:required,.cme *:invalid{border:1px solid #909090 !important;box-shadow:none !important;}
span.cme-field-caption{display:none !important;}
.cme-nota{padding:0 20px;font-size:12px;}
.cme-form .cme-txt{padding:20px;color:#666 !important;}
input.cme-txt{width:91% !important;;margin: 0 3% !important;}
textarea.cme-txt{width:91% !important;;margin: 0 3% !important;}
.btn {display: block; cursor: pointer;}
.btn2 a {display: block; cursor: pointer; color: silver; padding-top: 1em; text-align: right;}
.text {display: block; padding: 16px; margin: 16px; border: 1px dashed silver; height: auto;}
.spoiler input[type=checkbox] {display: none;}
.spoiler input[type=checkbox] + .text {display: none;}
.spoiler input[type=checkbox]:checked + .text {display: block;}
.cme-btn-place span{display:none !important;}
.cme-cls {border: 1px solid #3e3e3e !important;
	width: 24px !important;
	text-align: center !important;
	height: 23px !important;
	overflow: hidden !important;
	border-radius: 2px !important;
	float: right !important;
	display: inline !important;
	color: #3e3e3e !important;
	text-shadow: none !important;
	cursor: pointer !important;
	text-decoration: none !important;
	font-size: 24px !important;
	line-height:20px !important;
	margin-top: 5px !important;
	margin-right: 5px !important;
	font-family:Tahoma !important;}
.cme-cls, .cme-form .cme-cls{background: #fff !important;padding: 0 !important;}
.cme-cls:hover{background:#3e3e3e !important;color:#fff !important;}
#s5_body_padding{padding-top:0 !important;}
#s5_header_area_inner{padding: 10px 34px !important;}
body,#s5_center_area1,#s5_breadcrumb_font_wrap_inner{background:#ffffff !important;}
#s5_header_area_inner{background:url(/images/bg.png) no-repeat right #fff !important;}
#s5_component_wrap_inner {padding:0 !important;}
#s5_center_area1{padding-top:20px !important;}
#s5_main_wrapper{box-shadow:none !important;}
#s5_nav li.active,#s5_search_wrap{background:#3e3e3e !important;}
#s5_nav li.active,#s5_nav li:hover{border-top:5px solid #FF8B15 !important;}
#s5_menu_wrap{background:#5f5f5f;}
#s5_nav li{border-top:5px solid transparent;padding-top:14px !important;}
#fixed-contact, #fixed-how, #fixed-opros{border:1px solid #696969;position:fixed;padding:10px 20px;background:#696969;color:#fff;cursor:pointer;}
#fixed-contact:hover, #fixed-how:hover, #fixed-opros:hover{background:#3e3e3e;border:1px solid #3e3e3e;}
#fixed-contact{
	top:250px;
	left:-30px;
	-moz-transform: rotate(90deg); /* Для Firefox */
    -ms-transform: rotate(90deg); /* Для IE */
    -webkit-transform: rotate(90deg); /* Для Safari, Chrome, iOS */
    -o-transform: rotate(90deg); /* Для Opera */
    transform: rotate(90deg);
}
#fixed-how{
	top:400px;
	left:-56px;
	-moz-transform: rotate(90deg); /* Для Firefox */
    -ms-transform: rotate(90deg); /* Для IE */
    -webkit-transform: rotate(90deg); /* Для Safari, Chrome, iOS */
    -o-transform: rotate(90deg); /* Для Opera */
    transform: rotate(90deg);
}
#fixed-opros{
	top:300px; 
	right:-80px;
	-moz-transform: rotate(270deg); /* Для Firefox */
    -ms-transform: rotate(270deg); /* Для IE */
    -webkit-transform: rotate(270deg); /* Для Safari, Chrome, iOS */
    -o-transform: rotate(270deg); /* Для Opera */
    transform: rotate(270deg);
}
#fixed-opros-c{
	width: 400px;
	background: #fff;
	border: 1px solid #3e3e3e;
	position: fixed;
	top: 195px;
	right: 0;
	padding: 20px;
	display:none;
	z-index:999;
}
#fixed-opros-c p{
	font-size:14px;
	color:#3e3e3e;
	margin-top:-10px;
}
#fixed-opros-c li{padding:5px 0;}
#fixed-c-cl{border: 1px solid #3e3e3e !important;
	width: 24px !important;
	text-align: center !important;
	height: 23px !important;
	overflow: hidden !important;
	border-radius: 2px !important;
	float: right !important;
	display: inline !important;
	color: #3e3e3e !important;
	text-shadow: none !important;
	cursor: pointer !important;
	text-decoration: none !important;
	font-size: 24px !important;
	line-height: 17px !important;
	margin-top: 5px !important;
	margin-right: 5px !important;}
#fixed-c-cl:hover{background:#3e3e3e;color:#fff !important;}
#fixed-how-c{position:fixed;top:225px;left:0;background:#fff;border: 1px solid #3e3e3e;display:none;text-align:center;padding:30px 0;padding-right:30px;z-index:999;}
#how-txt{text-align:justify;}
#fixed-contact-c{
	width: 400px;
	background: #fff;
	border: 1px solid #3e3e3e;
	position: fixed;
	top: 110px;
	left: 0;
	padding: 20px 20px 0 20px;
	display:none;
	z-index:999;
}
#fixed-contact-c .cme-btn{
    margin: 0 3%;
    width: 97%;
    line-height: 25px;
    font-size: 14px;
    font-weight: bold;
}
#fixed-contact-c h2{font-size:20px;margin-bottom:0px;margin-top:5px;}
#fixed-contact-text{margin-top:-10px;}
#fixed-contact-text p{margin-left:3%;}
#fixed-contact-c input.cme-txt{padding:10px;margin:5px 3% !important;color:#666 !important;}
#fixed-how-c ul li{display:inline;width:200px;float:left;}
#fixed-how-c td{width:150px;}
.how-img img{width:50px;}
#s5_social_wrap{right:15%;top:0;}
#s5_logo{height:65px !important;}
.sslogan{padding-top:5px !important;}

.home-razdely li{width:20%;display:inline !important;float:left;}

.item-image img{height:250px !important;width:100%;}
.new-oborud{font-size:16px;padding:10px 0;margin-bottom:0;}
.tovar-table{width:250px;text-align:center;float:right;border:1px solid #666;margin: 0 10px 20px 10px;font-size:16px;}
.tovar-table td{border-bottom:1px solid #666;padding:10px 0;}
.tovar-table li{display:inline;float:left;width:50%;}
.tovar-table ul{margin:0;width:100%;}
.calme-tovar-table{background:#FF8B15;padding:5px;color:#fff;cursor:pointer;}
.calme-tovar-table:hover{background:#fff;color:#FF8B15;}
.tovar-table-phone span{font-size:14px;}
.calme-tovar-table a{color:#fff;}
.calme-tovar-table:hover a{color:#FF8B15;text-decoration:none;}
#s5_middle_top_wrap{padding-bottom:0;}
.module_round_box{border:none;box-shadow:none;}
.tovar-table-price{display:none;}
.tovar-table-phone{border-top:1px solid #666;}
.tovar-table .fa{color:#FF8B15;padding:0 5px;}
@media (max-width:600px){
	.home-razdely li{width:100%;float:none;padding: 10px 20px 20px 20px;}
	.home-razdely td{text-align:center;}
	#fixed-contact, #fixed-how, #fixed-opros, #s5navfs{display:none;}
	#callback{margin-right:0;margin-top:3px;top:0;right:3px;z-index:9999;position:fixed;}
	#s5_responsive_mobile_top_bar_wrap{position:fixed !important;}
	.home-razdely{width:80%;margin-left: auto !important;}
	.home-razdely-txt{padding:10px;}
	#s5_responsive_mobile_sidebar_search_wrap{border:none !important;}
	#s5_responsive_mobile_sidebar{margin-top:48px;}
	#s5_responsive_mobile_top_bar{position:fixed !important;left:0;}
}